<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yc.ship.module.ota.dal.mysql.distributortype.DistributorTypeMapper">

    <select id="getSimpleList" resultType="java.util.Map">
        select id,name from ota_distributor_type
        where deleted = 0 and is_use=1
    </select>
</mapper>